<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns="http://tizen.org/ns/packages" api-version="{{api_version}}" package="{{package_name}}" version="1.0.0">
	<profile name="{{profile_name}}" />
	<ui-application appid="{{package_name}}.gtest" exec="{{app_name}}" type="capp" multiple="false" taskmanage="true" nodisplay="false" launch_mode="single">
		<icon>{{app_name}}.png</icon>
		<label>{{project_name}}</label>
	</ui-application>
</manifest>
